body {
    background: #D7DEEB;
}

.add-article.active {
    display: none;
}

.text {
    display: none;
}
.add-article {
    padding-left: 180px;
    width: 980px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.add-article__name,
.add-article__password  {
    border: 1px solid #DFDFDF;
    border-radius: 24px;
    padding: 6px 17px;
    margin-bottom: 13px;
    width: 45%;
}
.add-article__name::placeholder {
     color: #A1A1A1;
     font-weight: 400;
     font-size: 16px;
     line-height: 27px;
}

.add-article__textarea {
    width: 100%;
    border: 1px solid #DFDFDF;
    border-radius: 20px;
    padding: 14px 17px;
    min-height: 125px;
    margin-bottom: 25px;
    resize: none;
}
.add-article__textarea::placeholder {
     color: #A1A1A1;
     font-weight: 400;
     font-size: 16px;
     line-height: 27px;
     font-family: "Open Sans", sans-serif;
 }

.input_file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}


.add-article__submit,
.input_file-one {
    background-color: #363838;
     border: none;
     color: #FFFFF0;
     font-weight: 600;
     border-radius: 21px;
     padding: 6px 60px;
     cursor: pointer;
 }
.text.active {
    display: inline-block;
}
.active .article, .article {
    display: grid;
    place-items: center;
}
.active .content,
.content {
    font-size: 36px;
    color: darkred;
}
.active .paragraph,
.paragraph {
    margin: 10px 50px;
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
    color: whitesmoke;
    text-indent: 1.5em;
}
.paragraph {
    color: #1e2234;
}
.images {
    width: 500px;
    height: 150px;
    margin-top: 20px;
    margin-right: 20px;
    background-size: cover;
    float: left;
}








